A:link{color:#5555EE;text-decoration:none}
A:visited{color:#6666FF;text-decoration:none}
A:active{background:#6666FF;color:#FFFFFF;text-decoration:none}
A:hover{background:#6666FF;color:#FFFFFF;text-decoration:none}

table	{ font-family: ‚l‚r ‚oƒSƒVƒbƒN;
		font-size: 10pt}

table.talk	{background:#ffff99;border:2px dotted #FF9933;width:100%;}
.talk td	{padding:5;}

table.List	{border-collapse:collapse;enpty-cells:show;background:#ffffff;border:1px solid #FF9933;}
.List tH	{border: solid 1 #ff9933;padding:5;background:#ffff99;color:#000000;font-size: 10pt;}
.List td	{border: solid 1 #ff9933;padding:5;}

body	{ font-family: ‚l‚r ‚oƒSƒVƒbƒN; font-size: 10pt }

th		{font-size: 12pt;text-align:left;padding:3;padding-left:15;background:#ff9933;color:#FFFFFF;}
td		{padding:3;}

hr		{border:dotted #FF9933;}

font.PageTitle {font-size: 14pt; font-weight: bold }
font.SubTitle {font-size: 12pt; font-weight: bold }
